---
title: "(Tentative de) mode d'emploi pour une sobriété numérique heureuse"
subtitle: "Brasserie Kerampont à Lannion"
date: 18/07/2023
outputs: ["Reveal"]
reveal_hugo:
  custom_theme: themes/green-resilien.scss
  custom_theme_compile: true
  transition-speed: fast
type: slide
tags: Slide, Présentation
slideOptions:
  transition: slide
  showNotes: true
---
 
<style>
  .container {
    position:fixed;
    overflow-y: hidden;
  }
  .background, .background h2, .background h3 {
    text-shadow: 1px 1px black, -1px -1px black, 1px -1px black, -1px 1px black;
  }
  .background div {
    filter: brightness(70%);
  }
  figure img {
    width: 65%;
  }
  figure img.big {
    width: 85%;
  }
  figure img.small {
    width: 55%;
  }
  figure img.tiny {
    width: 25%;
  }
  img {
    max-width: 100%;
  }
  figure figcaption {
    margin-top: 1rem;
    font-size: 1rem;
  }
  .mosaic {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .copyright {
    font-size: 0.9rem;
  }

  /*
     .mosaic figure img {
     max-height: 10cm;
     max-width: 10cm;
     }*/

  footer {
    font-size: 2rem;
    margin-top: 8rem;
  }
  img {
    border: none!important;
    background: transparent!important;
    box-shadow: none!important;
  }
  .speaker-controls-notes {
    font-size: 1em;
  }
  .reveal blockquote {
  width: auto;
  }
</style>

{{< slide class="background bottom" background="./fr_Pepper-and-Carrot_by-David-Revoy_E22P01-1-1_YC0QEfF.png" >}}

## <small>(Tentative de)</small><br>mode d'emploi pour une sobriété numérique heureuse<br><br>

<footer>

Brasserie Kerampont<br>
Le 18 juillet 2023

</footer>

<span class="copyright">
Illustration par David Revoy CC-BY 4.0
</span>

---

### Co-fondateur de RésiLien

<p>
<img src="6ae3eaf8507f5516909a4f10f.svg" title="RésiLien" style="width: 250px">
</p>

<small>

[https://resilien.fr](https://resilien.fr)

</small>

<small><small>Collectif des Hébergeurs Alternatifs, <br>Transparents, Ouverts, Neutres et Solidaires 🐈</small></small><!-- .element: class="fragment" -->

<aside class="notes">
cofondateur avec Simon de RésiLien un fournisseur de services numériques open source. Nous expérimentons autour de la sobriété numérique en gérant une infrastructure décentralisée, dont les données sont au plus proches des clients, fonctionnant sur des serveurs reconditionnés et basse-consommation. Nous proposons des solutions telles que la mise en place d'espace de collaboration

Nous avons intégré les CHATONS en décembre 2021, si vous ne les connaissez pas, n'hésitez pas à aller voir [leur site](https://chatons.org).
</aside>

---

{{% section %}}


## L'impact écologique du<br>numérique

<aside class="notes">
Je vais vous parler d'un sujet qui nous tient à cœur et dont nous nous efforçons de relayer « La pollution du numérique », nous verrons ensuite comment les lowtechs peuvent permettre d'éviter un gaspillage des technologies puis nous mettrons en avant quelques initiatives intéressantes.
</aside>

---

## Quelques chiffres<br>sur le climat

# 🌦️

<aside class="notes">
- Avez-vous connaissance de l'actuel dérèglement climatique ?
- Quelle est la part du numérique dans les émissions de gaz à effet de serre ?
</aside>

----

### Le réchauffement climatique

<figure>
<img class="small" src="Emissions-globales-gaz-effet-de-serre-UNEP-2022-report.png" alt="Emissions Gap Report 2022 de United Nations Environment Programme" width=50%/>
<figcaption aria-hidden="true">Écarts d’émissions de gaz à effet de serre (en eqCO<sub>2</sub>) entre les trajectoires actuelles, les engagements actuels et les scénarios à +1,5°C et + 2°C. <a href="https://www.unep.org/emissions-gap-report-2022">Source : UNEP, Emissions Gap Report 2022</a></figcaption>
</figure>

<aside class="notes">

J'imagine que vous êtes au courant que nous vivons actuellement une période de [réchauffement climatique](https://www.notre-environnement.gouv.fr/themes/climat/article/comprendre-le-changement-climatique) accélérée par les activités humaines. Ce sont notamment les gaz à effet de serre dont le [CO~2~](https://www.notre-environnement.gouv.fr/themes/climat/article/les-emissions-de-gaz-a-effet-de-serre-et-l-empreinte-carbone#en-bref-1) qui accélèrent ce réchauffement. 

La COP21 en 2015 avait fixé pour objectif de ne pas dépasser un réchauffement de 1,5°C et de rester nettement en dessous 2°C, pour éviter les catastrophes météorologiques, des sécheresses important posant problèmes sur l'agriculture.

L'UNEP, un organisme des Nations Unis, a modélisé en 2020 plusieurs scénarios possibles dont on peut voir les courbes sur le graphique. Comparons les. [lire les légendes des courbes]

CDN : Les contributions déterminées au niveau national sont des plans nationaux non contraignants mettant en évidence les actions climatiques, y compris les objectifs liés au climat pour la réduction des émissions de gaz à effet de serre, les politiques et les mesures que les gouvernements visent à mettre en œuvre en réponse au changement climatique et en tant que contribution.

Pour résumer, nous sommes loin de réduire la quantité d'émissions de CO~2~e et de respecter les engagements de la COP21 pour limiter le réchauffement climatique.  Devrions nous pas commencer à réfléchir à des plans contraignants ?
</aside>

----

### Confinements de 2020

<figure>

![](Emissions-globales-CO2-IEA-2022.png)
<figcaption aria-hidden="true">
    <a href="https://www.iea.org/reports/global-energy-review-co2-emissions-in-2021-2">Source : IEA (International Energy Agency) (2023), CO2 Emissions in 2022. CC-BY 4.0</a>
</figcaption>
</figure>

<aside class="notes">
Nous allons tout de même essayer de positiver.

D'après l'Agence Internationale de l'Énergie, les émissions de CO~2~ provenant de la génération d'énergie (charbon, gaz et pétrole) ont décliné de 5.8% en 2020 par rapport à 2019 avec 31.5 Gt CO~2~.

La plus grande baisse jamais observée depuis la Seconde Guerre Mondiale.

On retrouve ce niveau d'émission de CO~2~ en 2012 avec 31.6 Gt CO~2~. 

On voit bien quand changeant notre façon de vivre nous pouvons avoir un impact important sur certaine émission même si il faudrait aller bien plus loin.
</aside>

----


### La part du numérique

<figure>

![](33a0b9e8faf8ec74e9db52503.jpg)
<figcaption aria-hidden="true">
    <a href="https://theshiftproject.org/article/pour-une-sobriete-numerique-rapport-shift/">Évolution 2013-2025 de la part du numérique dans les émissions de GES mondiales. Source : (The Shift Project, 2018)</a>
</figcaption>
</figure>

<aside class="notes">
Revenons au sujet du numérique, 

en 2019, il représenterai entre 3 et 4% des émissions de gaz à effet de serre mondiale ce qui équivaut au transport aérien civil mondiale.

Une des problématiques est l'accélération de l'utilisation du numérique avec une tendance compris entre +6 et +8%/an.

The Shift Project a mis en avant des solutions de sobriété permettant de réduire cet impact, je vous conseille d'aller lire [les rapports](https://theshiftproject.org/lean-ict/).

Selon les sources [1 et 2], le numérique représente aujourd’hui 3 à 4 % des émissions de gaz à effet de serre (GES) dans le monde et 2,5 % de l’empreinte carbone nationale [4]. Si cette part demeure modeste comparativement à d’autres secteurs, la croissance annuelle de la consommation de numérique (volume de données, terminaux, etc.) doit nous interroger.

Selon le pré-rapport de la mission d’information sur l’empreinte environnementale du numérique du Sénat [3], les émissions en GES du numérique pourrait augmenter de manière significative si rien n’est fait pour en réduire l’empreinte : + 60 % d’ici à 2040, soit 6,7 % des émissions de GES nationales.

[1] Shiftproject, Lean ICT : Pour une sobriété numérique, octobre 2018
[2] L’étude Green IT, Empreinte environnementale du numérique mondiale, septembre 2019
[3] Sénat, Rapport d’information – mission d’information sur l’empreinte environnementale du numérique, juin 2020
[4] Etude ADEME-Arcep 2ème volet, janvier 2022

En 2020, l’empreinte carbone des services numériques en France est égale à 16,9 Mt CO2 eq., ce qui peut
être comparé au 663 MT CO2 eq. total, signifiant que les services numériques sont responsables
de 2,5% de l’empreinte carbone de la France – légèrement supérieurs à l’équivalent du secteur
des déchets en France (2%). Source : [Étude ADEME-Arcep 2ème volet, janvier 2022](https://www.arcep.fr/actualites/actualites-et-communiques/detail/n/environnement-190122.html)

</aside>

----

### Les domaines <br>de pollution du numérique

<figure>

![« Impacts environnementaux du numérique en France » - Collectif d’experts - 17 janvier 2021. Source : GreenIT.fr](greenit-repartition-impacts-numerique-2020.png)
<figcaption aria-hidden="true">

[« Impacts environnementaux du numérique en France » - Collectif d’experts - 17 janvier 2021. Source : GreenIT.fr](https://www.greenit.fr/wp-content/uploads/2021/02/2021-01-iNum-etude-impacts-numerique-France-rapport-0.8.pdf)
</figcaption>
</figure>

<aside class="notes">
La pollution du numérique se fait principalement lors de la création du matériel et non de son utilisation, c'est pourquoi il faut garder le plus longtemps possible son matériel informatique tout en réduisant ses équipements.

Par exemple cet ordinateur va féter ses 11 ans en juin, je l'utilise tous les jours et il fonctionne très bien. Vous pouvez le retrouver sur internet d'occasion (presque neuf) pour seulement 250€... pourquoi acheter du neuf pas conçu pour durer.

Précision concernant les ressources minières :  *Cet indicateur de contribution à l’épuisement des ressources abiotiques ne prend en compte que les ressources « matière ». L’énergie fossile, qui est aussi une ressource abiotique, n’est pas prise en compte. En revanche, le pétrole, s’il est utilisé pour fabriquer du plastique, est par exemple pris en compte.*

Explication du tableau : 
    - FAB : Fabrication
    - USE : Utilisation
    
- 41% de l'énergie est consommée au moment de la fabrication des appareils numériques. Dont :
        - 37% de l'énergie consommée pour la fabrication des terminaux utilisateurs (ordiphone, ordinateur portable, tablette, etc.)
        - 2% de l'énergie consommée pour la fabrication des appareils de réseaux (routeurs)
        - 2% de l'énergie consommée pour la fabrication des appareils des centres informatiques (serveurs)
    59% de l'énergie est consommée au moment de l'utilisation des appareils numériques. Dont :
        - 27% au moment de l'utilisation des terminaux utilisateurs
        - 19% au moment de l'utilisation des appareils réseau
        - 13% au moment de l'utilisation des appareils des centres informatiques
- 83% des Gaz à Effet de Serre (GES) sont émis au moment de la fabrication des appareils numériques.
- 17% des GES sont émis au moment de l'utilisation
- 88% de l'eau est consommée au moment de la fabrication
- 12% de l'eau est consommée au moment de l'utilisation
- 100% des ressources minières sont consommées au moment de la fabrication
</aside>

---

## Des réalités

# 🧐

<aside class="notes">
OK vous aviez peut être déjà vu ses chiffres mais finalement ça correspond à quoi exactement ?
</aside>

----

### L'extraction des ressources

<div class="mosaic">

<figure>

<img class="big" src="33a0b9e8faf8ec74e9db52505.jpg"  width=50%/>

<figcaption aria-hidden="true">
    Jubilee Mine - 6.500 tonnes de cuivre.<br><a href="http://dillonmarsh.com/copper05.html">Crédits : Dillon Marsh</a>
</figcaption>
</figure>

<figure>

<img class="big" src="33a0b9e8faf8ec74e9db52506.jpg"  width=50%/>

<figcaption aria-hidden="true">
    Les enfants portent de lourds sacs de cobalt, à Kolwezi (RDC).<br>Crédits : Sebastian Meyer/Corbis via Getty Images
</figcaption>
</figure>
<!-- .element: class="fragment" -->

</div>

<aside class="notes">
Notre matériel numérique contient beaucoup de ressources et de terres rares telles que le cobalt et le cuivre.

D'où proviennent ces ressources ?

Sur cette première image artistique, nous pouvons comparer le volume de la sphère représentant la quantité de cuivre extrait avec le trou de la mine située en Afrique du Sud.

Dans la seconde image nous voyons un enfant portant un sac de cobalt en République Démocratique du Congo d'ou proviendrai la moitier du cobalt selon [Amnesty International](https://www.amnesty.fr/responsabilite-des-entreprises/actualites/defi-produire-des-batteries-ethiques). Il y aurait plus de 40 000 enfants dans leurs mines...
</aside>

----

### Fabrication des terminaux

<div class="mosaic">

<figure>
  <img class="big" src="33a0b9e8faf8ec74e9db52507.jpg"  width=50%/>

  <figcaption aria-hidden="true">
      Ligne de fabrication dans une usine de Foxconn.<br> Crédits : Ouest-France
  </figcaption>
</figure>

<figure>
  <img class="big" src="33a0b9e8faf8ec74e9db52508.jpg"  width=50%/>

  <figcaption aria-hidden="true">
      Des filets anti-suicide dans les usines de Foxconn.<br> Crédits : RTS.ch
  </figcaption>
</figure>

</div>

<small>
	
Documentaire « [Foxconn, La face cachée d'Apple](https://invidious.fdn.fr/watch?v=YNJjkUI36qo) » sortie en 2012.
Y a t'il eu des grands changements depuis ?
	
</small>

<aside class="notes">
Après l'extraction inhumaine, avec ses deux photos, nous voulions mettre en avant les conditions de la fabrication de nos terminaux, avec des cadences infernales et des usines semi-prison. Nous avons fêté les 10 ans du documentaire autour de la face cachée d'Apple et ses usine Foxconn

Vous avez toujours envie du dernier téléphone surpuissant ?
</aside>


----

### Matériel numérique recyclé ?

<figure>
  <img class="" src="Agbogbloshie.JPG"  width=50%/>

  <figcaption aria-hidden="true">
      Décharge à Agbogbloshie (Ghana). Source : <a href="https://fr.wikipedia.org/wiki/Fichier:Agbogbloshie.JPG">Wikipédia</a>
  </figcaption>
</figure>

<aside class="notes">
Nous pourrions penser que notre matériel électronique est bien recyclé lorsque nous le déposons dans un centre spécialisé. Cependant la plupart du temps, il arrive dans des décharges à ciel ouvert telles qu'au Ghana où le recyclage se fait de manière artisanale en brûlant les objets et sans protection.

Cette décharge a [été rasée en été 2021](https://www.muntaka.com/agbogbloshie-demolition/), mais d'autres du même type existent toujours.

Le recyclage n'est pas vraiment possible, par contre sa réparation est bien moins problématique. Les acteurs français se mette en place : https://e-reparation.org/
</aside>

----

### « Cloud » : numérique dématérialisé ?

<div class="mosaic">

<figure>
  <img class="big" src="33a0b9e8faf8ec74e9db52509.png"  width=50%/>

  <figcaption aria-hidden="true">
      Carte mondiale des câbles sous-marin.<br>Source : <a href="https://www.submarinecablemap.com/">Telegeography</a>
  </figcaption>
</figure>

<figure>
  <img class="big" src="33a0b9e8faf8ec74e9db5250a.jpg"  width=50%/>

  <figcaption aria-hidden="true">
      Centre de données d'OVH à Strasbourg après l'incendie du 10 mars 2021.<br>Source : <a href="https://actu.fr/grand-est/strasbourg_67482/photos-strasbourg-le-spectaculaire-incendie-du-site-de-serveurs-ovh-en-images_40105800.html">actu.fr/grand-est</a>. Crédits : SDIS 67
  </figcaption>
  </figure>
</div>

<aside class="notes">

Le numérique n'est pas immatériel. Nous avons besoin [de câbles sous-marin](https://www.submarinecablemap.com/) par exemple pour relier les continents. Ceux-ci nécessitent des navires spécialisés pour être installés et bousculent les fonds marins.

L'incendie chez OVH en mars 2021 et la perte des données qui en a découlé a bien montré que le monde physique pouvait impacter le monde virtuel.
</aside>

----

### Un exemple de l'impact de l'environnement sur le numérique

<figure>

![Source : Bloomberg](33a0b9e8faf8ec74e9db5250c.png)
    <figcaption>
        [Grande sécheresse en 2021 et fabrication de semi-conducteurs à Taïwan :](https://twitter.com/AsWalterRobin/status/1376499574970449921)

- Pénurie de microprocesseurs pour les voitures, consoles de jeux, etc.
- Arbitrage entre production de matériel et disponibilité de l'eau pour la population<br/>
Source : <a href="https://www.bnnbloomberg.ca/taiwan-cuts-water-supply-for-chipmakers-as-drought-threatens-to-dry-up-reserves-1.1581507">Bloomberg</a>
    </figcaption>
</figure>

<aside class="notes">
L'environnement peut aussi avoir un impact sur le numérique.

Taïwan subit régulièrement des typhons qui remplissent aussi ses réserves d'eau. Par l'absence de typhons, les réserves d'eau de Taïwan se sont amoindries. Hors, l'eau est utilisé par les agriculteurs mais aussi par les usines de fabrication de semi-conducteurs.

Taïwan a dû réguler la consommation des réserves et faire réduire la vitesse de production des semi-conducteurs. Cela a créé une pénurie pour les microprocesseurs de voitures, consoles de jeux, etc. 

Vous en avez entendu parlé j'imagine l'année dernière ?
</aside>

{{% /section %}}

---

{{% section %}}

{{< slide class="background bottom" background="./2023-06-12_Shhhrrrr-Shrrr-Shrrrr_by-David-Revoy.jpg" >}}

## D'autres aspects<br>négatifs du numérique

<span class="copyright">
Illustration par David Revoy CC-BY 4.0
</span>

<aside class="notes">
Nous avons décrit l'impact environnemental du numérique et il y a encore d'autres aspects négatifs.
</aside>

----

### Des anomalies qui sont<br>l'exception ou la règle ?

<div class="mosaic">

<figure>
<img class="big" src="33a0b9e8faf8ec74e9db5250e.png" alt="Extrait d'un article à propos de la start-up Juicero." width=50% />
<figcaption aria-hidden="true"><a href="https://www.lemonde.fr/pixels/article/2017/09/02/juicero-la-start-up-devenue-la-risee-de-la-silicon-valley-ferme-ses-portes_6003361_4408996.html">Extrait d'un article à propos de la start-up Juicero.</a> <br/> Source : Le Monde
</figcaption>
</figure>

<figure>
<img class="big" src="33a0b9e8faf8ec74e9db5250f.png" alt="Extrait d'un article à propos d'une caméra connectée piratée" width=50% />
<figcaption aria-hidden="true"><a href="https://www.ouest-france.fr/leditiondusoir/2019-12-13/il-terrifie-une-fillette-en-piratant-une-camera-connectee-installee-dans-sa-chambre-08742bc3-16d4-48b1-9e44-a25803e94f7d">Extrait d'un article à propos d'une caméra connectée piratée</a>. <br/> Source : Ouest France
</figcaption>
</figure>

</div>



<aside class="notes">
 XXX Mettre à jour les articles ? Une sur l'IA ?   
    
Voici 2 articles parmi tant d'autre, 

La première correspond à une startup commercialisant une machine ultra perfectionnée à 400 $ pour presser une brique plastique contenant du jus, elle espérait répliquer le succès ahurissant de Nespresso... alors qu'un fruit peut être presser à la main...

Autre article concernant les objets connectés qui sont très peu sécurisées. Ici une illustration que ces caméras peuvent être piratées par n'importe qui et utilisées pour n'importe quel usage. Je sais pas si vous connaissez le site permettant de voir plus de [70 000 caméra piraté dans le monde](https://www.undernews.fr/reseau-securite/un-site-russe-permet-dacceder-a-70-000-cameras-video-non-securisees.html).
</aside>

----

### Enjeux sociaux, politiques et économiques (1/2)

<small>

Quelques sujets parmi d'autres :

	
- [Économie de l'attention :](https://www.liberation.fr/societe/2014/09/26/le-capitalisme-entraine-une-crise-de-l-attention_1109327/) addicts à nos écrans
- [Capitalisme de surveillance :](https://www.monde-diplomatique.fr/2019/01/ZUBOFF/59443) algorithmes et prédiction des comportements
- [Concentration des ressources :](https://www.cairn.info/article.php?ID_ARTICLE=COMLA_188_0061) oligopole des GAFAM et consorts sur Internet

</small>

<figure>
<img class="small" src="Les-GAFAM-contre-l-internet.jpg" alt="" style="width: 200px;" />
<figcaption aria-hidden="true">Couverture du livre « Les GAFAM contre l'internet » de Nikos Smyrnaios. <br/> Source : Fnac
</figcaption>
</figure>


<aside class="notes">
XXX Une petite illustration par sujet ? Deux diapositives de trois illustrations chacune ?    
    
Nous avons pris le temps de détailler quelques impacts environnementaux et sociaux mais il existe de multiples autres impacts.

Comme nous ne pouvons pas prendre le temps de tout détailler, nous avons listé dans cette diapositive quelques sujets dont vous avez probablement déjà connaissance pour certains.

N'hésitez pas à revenir sur cette présentation qui sera disponible depuis notre blog sur https://resilien.fr
</aside>

----

### Enjeux sociaux, politiques et économiques (2/2)

<small>
	
- [Surveillance de masse :](https://www.franceculture.fr/emissions/lsd-la-serie-documentaire/a-lere-de-la-surveillance-numerique-44-echapper-a-la-surveillance) reconnaissance faciale et restriction des libertés
- [Travailleurs du clic :](https://www.franceculture.fr/emissions/la-vie-numerique/les-travailleurs-du-clic-ces-humains-caches-dans-les-machines) les humains au service de la machine
- [Illectronisme :](https://fr.wikipedia.org/wiki/Illectronisme) inégalité d'accès face au numérique

</small>

<figure>
<img class="small" src="surveillance_de_masse.jpg" alt="" width=50% />
<figcaption aria-hidden="true"><a href="https://boutique.arte.tv/detail/tous_surveilles_7_milliards_de_suspects">Documentaire « Tous surveillés, 7 milliards de suspects »</a>. <br/> Source : Arte TV
</figcaption>
</figure>

<aside class="notes">
XXX Une petite illustration par sujet ? Deux diapositives de trois illustrations chacune ?    
    
Nous avons pris le temps de détailler quelques impacts environnementaux et sociaux mais il existe de multiples autres impacts.

Comme nous ne pouvons pas prendre le temps de tout détailler, nous avons listé dans cette diapositive quelques sujets dont vous avez probablement déjà connaissance pour certains.

N'hésitez pas à revenir sur cette présentation qui sera disponible depuis notre blog sur https://resilien.fr
</aside>


{{% /section %}}

---

{{% section %}}

{{< slide class="background bottom" background="2023-05-20_Dorlotons-Degooglisons_by-David-Revoy.jpg" >}}


## Créons un nouvel imaginaire

<span class="copyright">
Illustration par David Revoy CC-BY 4.0
</span>

<aside class="notes">
Et si on cherchait à changer vraiment notre rapport aux hautes technologie (high-tech) et qu'on mettait en avant les objets low-tech auto-construisable open source voir avec des matériaux locaux ? 

Imaginons une vie plus sobre, plus lente, avec une meilleure connexion à la nature plutôt qu'à internet tout en concervant du hightech pour des sujets vitaux (santé, transport, communication, partage de connaissance...).

Coopérons ensemble, participons à des communs comme le libre peut le faire pour faire évoluer nos organisations.
</aside>

---

## Le mouvement Solarpunk

<figure>
<img class="small" src="jessica-woulfe-solarpunk-jessicawoulfe.jpg" alt="" width=50% />
<figcaption aria-hidden="true">«  The Future Is Bright ». Copyright : <a href="https://www.artstation.com/artwork/3oQnvD">Jessica Woulfe</a>
</figcaption>
</figure>

<br>
<small>

- Plus d'humain et de soleil
- Imaginer un monde écolo-optimiste après la fin du capitalisme
- À l'opposé du Cyberpunk (films Matrix, Ready Player One, Blade Runner, etc.)
- Prendre du recul par rapport au solutionnisme technologique

</small>

---

## La *« slow life »* et la *« slow tech »*

<div class="mosaic">

<figure>
<img class="tiny" src="6453ec7f116790b8cf95c410a.jpg" alt="Photo d'une cafetière à piston" width=50% />
<figcaption aria-hidden="true">Photo d'une cafetière à piston. <br/> Crédit : Valentina Dominguez via Unsplash
</figcaption>
</figure>

<figure>
<img class="tiny" src="6ae3eaf8507f5516909a4f101.jpg" alt="Photo d'une machine à café à capsules" width=50% />
<figcaption aria-hidden="true">Photo d'une machine à café à capsules. <br/> Crédit : Hiago Italo via Pexels
</figcaption>
</figure>
</div>


<br>
<small>

- Ralentir notre rythme de vie
- Plus de convivialité et de vie à l'instant présent même si parfois moins de praticité ou d'efficacité
- Prendre le temps d'appeler ou d'écrire une lettre pour garder le contact à distance
- Éviter de succomber au « FOMO » (Fear Of Missing Out)

</small>

<aside class="notes">
De mon point de vue c'est l'exemple le plus parlant.

D'un coté nous avons une cafetière à piston. L'objet est design, simple à laver, démontable, les pièces se vendent séparément. Particulièrement efficace pour profiter d'un bon café entre amis, dans un moment de partage. On peut s'amuser avant à moudre le café avec un moulin pour les plus passionné et avoir vraiment toutes les saveurs des grains.

De l'autre, vous avez une machine avec du numérique, polluante à fabriquer, utilisant des capsules en aluminium jetable (l'environnement Nestlé ils connaissent ?) pour se servir un café individuel très rapidement...

Est ce que réellement on profite de son café ? A chaque fois que l'on m'en sert un, en tout cas, j'ai de l'amertume voir je refuse avant que l'on me le fasse.
</aside>

---


## La Low-Tech

<small>

- Utile : besoins essentiels à l’individu ou au collectif<!-- .element: class="fragment" -->
- Accessible : cout adapté, fabriquée et/ou réparée localement<!-- .element: class="fragment" -->
- Durable : optimiser les impacts tant écologiques que sociaux ou sociétaux<!-- .element: class="fragment" -->
	
</small>

<aside class="notes">

Mais qu'est ce que les lowtech ? Je vais vous lire la définition du [Low-tech Lab](https://lowtechlab.org) un des acteurs avec la plus grande communauté en France :
> Au Low-tech Lab, nous employons le terme low-tech pour qualifier des objets, des systèmes, des techniques, des services, des savoir-faire, des pratiques, des modes de vie et même des courants de pensée, qui intègrent la technologie selon trois grands principes : Utile. Accessible. Durable.


Je complèterai avec une phrase tirée de [Wikipédia](https://fr.wikipedia.org/wiki/Low-tech) :
> La low-tech n'est pas une démarche technophobe mais bien technocritique, elle pose la question du juste dosage technologique. Autrement dit, en opposition à l’obsession de la high-tech, cette démarche incite avant tout au techno-discernement.
</aside>

----

#### Le four solaire

<div class="mosaic">

<figure>
<img src="6ae3eaf8507f5516909a4f108.jpg" alt="Image d'un four solaire par le Low Tech Lab" width=50% />
<figcaption aria-hidden="true"><a href="https://wiki.lowtechlab.org/wiki/Four_solaire_(cuiseur_type_bo%C3%AEte)">Image d'un four solaire par le Low Tech Lab</a>. <br/> Crédit : Low Tech Lab
</figcaption>
</figure>

<figure>
<img src="6ae3eaf8507f5516909a4f109.JPG" alt="Logo du Low Tech Lab" width=50% />
<figcaption aria-hidden="true">Logo du Low Tech Lab</a>. <br/> Crédit : Low Tech Lab
</figcaption>
</figure>

</div>


<aside class="notes">
Cette objet permet de cuisiner avec l'énergie gratuite du soleil.

Clairement, la on va un peu plus loin puisque ça demande un changement de comportement, il faut préparer son repas le matin pour qu'a 13h celui ci soit bien cuit. Vu que c'est une cuisson à faible température on peut monter à 120°.

Ce four est autoconstruisable vous retrouverez les plans sur le lien vers le wiki du Low-Tech Lab.
</aside>

----

#### La Chtit-bine

<div class="mosaic">

<figure>
<img src="6ae3eaf8507f5516909a4f10a.jpg" alt="Photo d'une Chtit-bine" width=50% />
<figcaption aria-hidden="true">Photo d'une Chtit-bine. <br/>Crédit : L'Atelier Paysan
</figcaption>
</figure>

<figure>
<img src="6453ec7f116790b8cf95c4104.png" alt="Logo de L'atelier Paysan" width=50% />
<figcaption aria-hidden="true">Logo de L'atelier Paysan. <br/>Crédit : L'Atelier Paysan
</figcaption>
</figure>
    
</div>

<aside class="notes">

La [Chtit-bine](https://latelierpaysan.org/Chtit-bine) est un porte-outil automoteur électrique, pouvant être autonome en énergie grâce à des panneaux solaires.
Sa conception a été pensée pour être utilisé en lit de désherbage ou en porte outil pour le binage.
Cet outil polyvalent offre une alternative au tracteur pour tous les travaux légers, et les rend bien plus ergonomique.

Les plans sont Open Source et fourni par l'Atelier Paysan un acteur incontournable des machines lowtech futuristes dans l'agriculture.
</aside>

----

### Numérique « Low-Tech » ?<br>Nous expérimentons

# 🔎

<aside class="notes">
C'est compliqué de parler de lowtech dans le numérique, vu que l'on se base sur de l'électronique avec de nombreuses étapes comme nous l'avons vu dans la première partie.

Nous pouvons parler de sobriété numérique, d'éco-conception. Il faut donc réfléchir lors de la création d'un outil comme pour les objets lowtech aux 3 questions : l'utilité, l'accessibilité et la durabilité.

Chez RésiLien nous expérimentons les concepts du numérique responsable nous voudrions vous présenter certaines concepts que nous utilisons et l'on mettra en avant certaines initiatives.
</aside>

----

#### La sobriété matérielle


<div class="mosaic">

<figure>
<img src="RasperryPi_Violet_ResiLien_hu8588c6771877e2446e47bef26e48e1c0_289887_1040x0_resize_q100_h2_box.webp" alt="Raspberry Pi" width="500">
<figcaption aria-hidden="true">Un de nos Raspberry Pi 4.
</figcaption>
</figure>

<aside class="notes">
Voici un ordinateur à faible consommation énergétique. Il s'agit du Raspberry Pi 4 un ordinateur pas comme les autres mais suffisamment puissant pour une utilisation bureautique ou autres. Chez RésiLien nous l'utilisons comme serveur pour faire de l'hébergement de service web depuis 3 ans. C'est un micro ordinateur qui coute moins de 100€ avec toutes les connectivités qu'il faut.

Privilégier du matériel qui consomme peu d'énergie électrique permet de réduire son empreinte énergétique mais aussi d'augmenter l'autonomie des appareils lors que l'on est sur un réseau électrique autonome comme sur un voilier, camping-car ou les maisons autonomes.
</aside>

----

#### Une forme de minimalisme

<!-- XXX à retirer ? -->

<div class="mosaic">

<figure>
<img src="6ae3eaf8507f5516909a4f10b.jpg" alt="Image d'un CD" width=50% />
<figcaption aria-hidden="true">Pour écouter de la musique : 
Youtube vs Deezer vs CD. <br/>Crédit : Ubern00b via Wikipédia
</figcaption>
</figure>
</div>

<aside class="notes">
Nous repensons nos usages. Par exemple pour la musique. Il est possible d'en écouter sur la plateforme vidéo Youtube. Cependant on utilise de la bande passante pour de la vidéo alors que nous avons besoin seulement de l'audio. Un service comme Deezer est plus approprié car il ne transfert que les données audio que nous avons besoin. Mais nous pouvons encore aller plus loin en revenant au Compact Disc. En faisant ce pas, nous apprécions mieux la valeur de ce que nous écoutons car paraissant plus rare. Les plateformes de contenu nous ont habitué à l'abondance et nous font considérer la musique comme d'une commodité. En bonus, le CD peut être lu sans avoir besoin de connexion Internet.

Un autre exemple concernant le contenu textuel. Le Web aujourd'hui véhicule beaucoup plus d'informations que seulement du texte. Gemini est un protocole alternatif plus simple et limité qui remet le contenu en avant. N'ayant que le contenu à transférer, pas de forme, son utilisation est plus légère et consomme moins de ressources. Il s'agit plutôt d'un media orienté lecture même s'il est possible d'écrire aussi. Sa conception est telle qu'aujourd'hui on prend plus de temps pour consulter son contenu, de manière plus apaisée.
</aside>

----

#### L'outil au service du cœur du métier : exemple de la pharmacie

<figure>
<img src="6ae3eaf8507f5516909a4f10e.png" alt="Illustration du code couleur pour les médicaments" width=50% class="tiny" />
<figcaption aria-hidden="true">Illustration du code couleur pour les médicaments. Crédits : P4pillon.org</figcaption>
</figure>

<aside class="notes">
Les logiciels de pharmacie actuels privilégient l'affichage de données concurrentielles afin d'aider les officines à ajuster leurs prix, cependant elles intègrent peu de fonctionnalités logistiques.
L'outil P4pillon propose des fonctionnalités pour aider au métier de la pharmacie au quotidien.
Par exemple il peut prévoir la demande en médicaments et de consolider les stocks sans avoir pour autant besoin d'un grand hangar.
Son but est de permettre le réapprovisionnement des pharmacies à une fois par semaine au lieu de plusieurs fois par jour actuellement.
Un exemple d'une technique low-tech : l'utilisation d'un code couleur dans le logiciel et sur un calendrier papier pour gérer les stocks de médicaments.

Explication de « l'effet P4pillon » : 
  Pour enclencher un effet papillon, nous nous focalisons sur les "conditions initiales" du métier de pharmacien.
  Considérer les ordonnances des médecins en multiple de semaines permet de s'appuyer sur une temporalité stable sur laquelle bâtir un algorithme de parcours de soins pharmaceutique.
  Les patients fidélisés atteints de pathologies chroniques nécessitent une dispensation de leur traitement toutes les 4 semaines.
  Un système de code couleur nous permet d’objectiver cette récurrence : bleu, vert, jaune, rouge.
  Chaque couleur correspond à un intervalle de temps hebdomadaire au cours duquel la probabilité qu’un patient donné nécessite la dispensation ou le renouvellement de ses médicaments tend vers 100%.
  Ainsi, nous pouvons classer nos patients en 4 « groupes-couleur ».
</aside>


{{% /section %}}

---

{{% section %}}


{{< slide class="background bottom" background="./2022-05-23_lets-leave-planet-GAFAM-NATU-BATX_by-David-Revoy.jpg" >}}

## Mode d'emploi

### (non exhaustif)

<span class="copyright">
Illustration par David Revoy CC-BY 4.0
</span>

----

## Soutenons et contribuons

<div class="mosaic">

<figure style="width: 450px;">
<img class="small" src="logo_chatons.png" alt="Logo du collectif des CHATONS"/>
<figcaption aria-hidden="true">Logo du collectif des CHATONS.<br>Crédit : CHATONS CC-BY-SA</figcaption>
</figure>


<figure>
<img class="small" src="logo_framasoft.png" alt="Logo de l'association Framasoft" />
<figcaption aria-hidden="true">Logo de l'association Framasoft.<br>Crédit : Framasoft
</figcaption>
</figure>


<figure>
<img class="small" src="logo_quadrature.png" alt="Logo de l'association la Quadrature du Net" />
<figcaption aria-hidden="true">Logo de l'association la Quadrature du Net.<br>Crédit : La Quadrature du Net
</figcaption>
</figure>    

</div>


<aside class="notes">
Nous croyons chez RésiLien que les enjeux autour du numérique, et en particulier son impact environnemental, sont trop importants pour être résolus par une seule personne et que la coopération peut nous aider. Nous avons rejoint le collectif des CHATONS qui regroupe les hébergeurs numériques qui respectent une charte et qui s'entraident. Nous échangeons des informations via le forum et le réseau nous permet de nous enrichir mutuellement sur les problématiques d'hébergement de services Web.
    
Nous ne présentons plus Wikipédia et OpenStreetMap qui sont des projets libres connus. Cette encyclopédie et cette carte collaboratives illlustrent avec succès la possibilité pour un grand nombre de personnes de contribuer à un même bien commun. De la même manière, nous pouvons ensemble contribuer à de multiples autres bases de connaissances qui nous aideront à tendre vers une sobriété numérique collectivement.
</aside>

---

### Utilisons et contribuons aux logiciels libres


<figure>
<img src="6ae3eaf8507f5516909a4f106.svg.png" alt="Logo du projet GNU" width="50%" class="tiny" />
<figcaption aria-hidden="true">Logo du projet GNU. <br/>Crédit : Aurelio A. Heckert
</figcaption>
</figure>

<br>
<small>

- la liberté d'exécuter le programme, pour tous les usages ;
- la liberté d'étudier le fonctionnement du programme et de l'adapter à ses besoins ;
- la liberté de redistribuer des copies du programme ;
- la liberté d'améliorer le programme et de distribuer ces améliorations au public.

</small>


<aside class="notes">
Les logiciels et le matériel open source et libres peuvent être modifiés de sorte à permettre leur réappropriation. Les logiciels peuvent être mis à jour pour perdurer sur du matériel ancien. Les systèmes peuvent être adaptés aux besoins de sorte à être utiles et conviviaux. Ils permettent l'empouvoirement.
	
empouvoirement : l’autonomisation des individus et des collectifs dans les décisions qui les concernent

</aside>

---

### Faisons durer nos appareils électroniques

<!-- XXX ajouter une image d'illustration -->

- Le réemploi (Le Bon Coin, Backmarket, etc.)
- La réparation (matériel ouvert et logiciels libres)

<aside class="notes">
Le réemploi évite la production de matériel numérique qui est la source de pollution la plus importante comme on l'a vu. De nombreux services en ligne permettent l'achat de matériel informatique d'occasion comme Le Bon Coin, BackMarket

Chez RésiLien on n'achète beaucoup en seconde main.

Mais ne pourrions nous pas aller plus loin ?
</aside>

----

## Achetons « éthique » (1/2)

[![FairTech](6453ec7f116790b8cf95c4105.png)](https://fairtec.io/)

<aside class="notes">

FairTEC, est un collectif d’acteurs engagés au service de la sobriété numérique. leur constat :
> Avec 1,4 milliard de smartphones vendus chaque année et seulement 15% réutilisés ou recyclés, les smartphones sont responsables d’une partie significative de l'impact du numérique.

Commown, TeleCoop et e fondation sont français, Fairphone est un constructeur néerlandais.
Le matériel électronique en location, comme le fait Commown. Qui est une coopérative de l'électronique sobre et engagée Mutualiser pour faire durer !. Finalement on se 

le seul téléphone avec 5 ans de garantie, est un téléphone réparable et réflchi en modularité pouvant faire évoluer qu'une seul partie du matériel

Les systèmes d'exploitation Open Source permettent une meilleure compatibilité avec du matériel ancien. Vous pouvez résusciter un ordinateur juste en installant un linux.


Un focus sur FairTech. FairTech est un Collectif d’acteurs engagés au service de la sobriété numérique

On retrouve en France ses 4 initiatives :
- Fairphone : Un smartphone durable, produit dans des conditions respectueuses des Hommes et de la planète et facilement réparable de part sa conception et la disponibilité des pièces détachées.
- TeleCoop : Un opérateur télécom coopératif qui vous permet de ne payer que les données mobiles que vous consommez réellement pour reprendre la main sur votre consommation mobile.
- /e/OS : Un système d’exploitation open-source, respectueux de votre vie privée et interopérable avec vos applications mobiles habituelles.
- Commown : Un service coopératif de location de matériel électronique. Commown ne vendra jamais ses Fairphone et fera donc tout pour les réparer et les (re)louer le plus longtemps possible.
</aside>

----

<!-- XXX à retirer ? -->

## Achetons « éthique » (2/2)

![](6453ec7f116790b8cf95c4106.png)

<aside class="notes">
L'initiative des Licoornes regroupant les coopératives pour la transition, on retrouve dedans TeleCoop et Commown mais aussi d'autres acteurs important en France comme label-emmaus (un site ecommerce militant), CoopCircuit (pour l'achat en ligne en court circuit), mobicoop (pour la mobilité partagée), enercoop (pour la génération d'électricité), La NEF (la banque la plus éthique en France), Railcoop (la coopérative ferroviaire)...
</aside>


---

## Quelques conseils d'outils

<div class="mosaic">

<figure>
<img class="tiny" src="Fx-Browser-icon-fullColor.png" alt="" style="width: 70px; height: auto;" />
<figcaption aria-hidden="true"><a href="https://www.mozilla.org/fr/firefox/new/">Logo de Mozilla Firefox</a><br/> Crédit : Mozilla
</figcaption>
</figure>

<figure>
<img class="big" src="qwant-maps-logo.svg" alt="" style="width: 200px; height: auto;" />
<figcaption aria-hidden="true"><a href="https://about.qwant.com/maps/">Logo de Qwant Maps</a><br/> Crédit : Qwant
</figcaption>
</figure>

<figure>
<img class="big" src="proton-mail-full-logo.svg" alt="" style="width: 200px; height: auto;" />
<figcaption aria-hidden="true"><a href="https://proton.me/mail">Logo de Proton Mail</a> <br/> Crédit : Proton
</figcaption>
</figure>
</div>

<br>
<small>

- Pour le **Web** : Navigateur Web Firefox
  - avec l'extension uBlock Origin
- Pour les **cartes** : Qwant Maps (propulsé par OpenStreetMap)
- Pour les **emails** : Mailo / Mailbox.org / Protonmail
  - avec votre propre nom de domaine
- ... Et puis d'autres conseils à la demande !

</small>


----

{{< slide class="background bottom" background="./2022-10-19_Coin-coin_by-David-Revoy.jpg" >}}

## Alors, enthousiastes ?

<span class="copyright">
Illustration par David Revoy CC-BY 4.0
</span>

<aside class="notes">

Nous pensons que nous devons prendre du recul et revoir la place des technologies dans l'ensemble de notre quotidien afin qu'elles soient véritablement utiles et pas alliénantes.

Je vais finir par une citation du designer *- Gauthier Roussilhe, dans sa publication « Situer le numérique »* :
> « Passer de “quel monde est possible grâce au numérique” à “quel numérique est possible dans ce monde”. »

</aside>

{{% /section %}}

---

{{% section %}}

## Pour en savoir plus

# 💡

<aside class="notes">
Si ça vous intéresse voici différentes ressources
</aside>

----

### Bibliographie

<div class="mosaic">
    
![« L'âge des low tech » de Philippe Bihouix](33a0b9e8faf8ec74e9db5251f.jpg)

![Kaizen numéro hors-série « Numérique responsable »](33a0b9e8faf8ec74e9db52518.jpg)

</div>

<aside class="notes">
Voici un des livres qui m'a le plus marqué et a changé ma vision des technologies
</aside>

----

### Podcasts

<div class="mosaic">

[![Techologie](33a0b9e8faf8ec74e9db52519.png)](https://techologie.net/)

[![L'Octet Vert](33a0b9e8faf8ec74e9db5251a.jpg)](https://www.standblog.org/blog/category/podcast)

</div>

<aside class="notes">
Vous pouvez retrouvez 2 podcasts autour des technologies et de l'écologie
</aside>

----

### Documentaires et films

<div class="mosaic">

[![Imagotv.fr](33a0b9e8faf8ec74e9db5251b.png)](https://imagotv.fr/)

![Welcome to Sodom](33a0b9e8faf8ec74e9db5251c.jpg)

</div>

<aside class="notes">
ImagoTV regroupe de nombreux documentaire autour de l'écologie
</aside>

----

### Nos sources d'inspiration

- [Ateliers de l'Antémonde](https://antemonde.org/)
- Échange avec [Deuxfleurs](https://deuxfleurs.fr/)
- [Socialter « À quoi devons-nous renoncer ? »](https://www.socialter.fr/produit/numero-50)
- [Low Tech Magazine](https://www.lowtechmagazine.com/)
- « La convivialité » de Ivan Illich

---

## Pour toutes questions

- Site web : [https://resilien.fr](https://resilien.fr)
- Mastodon : [resilien@mastodon.qowala.org](https://mastodon.qowala.org/@resilien)
- Email : contact@resilien.fr

Cette présentation sera accessible en ligne sur le blog de RésiLien

<aside class="notes">
Si vous voulez travailler autrement, avec des acteurs alternatifs, n'hésitez pas à nous contacter.

Si vous avez des questions, je vous écoute.

Merci de votre attention !
</aside>

{{% /section %}}
